html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

* html {
  font-size: 100%;
}

html {
  font-size: 16px;
  line-height: 1.5em;
}

html, body {
  font-family: arial, verdana, sans-serif;
  background-color: #ffffff;
}

.site {
  width: 100%;
  margin: auto;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  min-height: 100vh;
  flex-direction: column;
}

header {
  padding: 15px 10px 8px;
  text-align: right;
  background-color: #3b5999;
}

.main {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding-bottom: 50px;
}

.links, .main {
  width: 60%;
  margin: auto;
}

/************************* nav ************************/
.links {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  background-color: #2e2e2e;
}
.links li {
  width: 22%;
}
.links a {
  display: block;
  padding: 10px;
  margin: 5px;
  text-align: center;
  text-decoration: none;
}
.links a:link, .links a:visited, .links a:hover {
  color: #fff;
}
.links a:hover {
  background-color: #3b5999;
  box-shadow: none;
}
.links a.selected {
  background-color: #999999;
  box-shadow: inset 0 0 10px #000;
}

/************************* #content ********************/
.main a:link {
  text-decoration: none;
}
.main a:visited {
  color: #ff8000;
}
.main a:active {
  color: #130788;
}
.main p {
  margin-top: 0.75em;
  margin-bottom: 0.75em;
}
.main h1 {
  font-size: 1.25em;
  line-height: 1.2em;
  line-height: 2.4em;
  margin-top: 0.6em;
  padding-top: 0em;
  padding-bottom: 0em;
  margin-bottom: 0.6em;
  padding-left: 20px;
  font-weight: bold;
  background-color: #3b5999;
  color: #fff;
}
.main h2 {
  font-size: 1em;
  line-height: 1.5em;
  line-height: 2.25em;
  font-weight: bold;
}
.main li {
  margin-top: 0.75em;
  margin-bottom: 0.75em;
  list-style-type: disc;
  margin-left: 45px;
}
.main ul.client_tasks {
  margin-left: -10px;
}
.main ul.client_tasks > li {
  margin-top: 0.375em;
  margin-bottom: 0.375em;
}
.main li.client {
  list-style-type: none;
  margin-left: 30px;
}
.main li.contact_method {
  list-style-type: none;
}
.main .contacts img {
  padding: 5px;
  width: 40px;
  vertical-align: middle;
}

#totop {
  display: none;
  padding: 10px 0;
  margin: 0 auto;
  width: 0;
}

/********************** footer ***********************/
footer {
  width: 100%;
  background-color: #3b5999;
  color: #ffffff;
  text-align: center;
}
footer p {
  padding: 15px 0;
}

/*************************** Media Query: tablet landscape *******************************/
@media only screen and (max-width: 1024px) {
  .links, .main {
    width: 75%;
  }
}
/*************************** Media Query: small tablet landscape *******************************/
@media only screen and (max-width: 800px) {
  header {
    text-align: center;
  }

  .links, .main {
    width: 100%;
  }

  .links {
    justify-content: space-around;
  }
  .links li {
    width: 25%;
  }

  #contact_methods img {
    width: 50px;
    padding-right: 10px;
  }

  .main p, .main h2 {
    padding-left: 20px;
    padding-right: 20px;
  }
}
/*************************** Media Query: mobile landscape *******************************/
@media only screen and (max-width: 480px) {
  .site {
    font-size: 1.2em;
  }

  .main h1 {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
  }

  header {
    text-align: center;
  }

  header img {
    width: 230px;
  }

  .links {
    flex-direction: column;
    align-items: center;
  }
  .links li {
    width: 90%;
    margin: 1px 0;
  }

  #contact_methods img {
    width: 50px;
    padding-right: 10px;
  }

  #totop {
    display: block;
  }
}
